/* 
CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

/* RSS Subcribe widgets */
#sidebar .newsletter {
	background: #fe7c00 url(images/ico-newsletter.png) 5px -2px no-repeat;
	padding: 5px;
	border: 1px solid #e26600;
	border-bottom-width: 2px;
	overflow: hidden;
	margin-bottom: 20px;
	padding-left: 50px;
}
.sidebar  .newsletter img.rs_icon {
	margin-right: 5px;
	float: left;
}
#sidebar .newsletter form {
	float: left;
	width: 260px;
	margin-top: 1px;
}
#sidebar .newsletter .nsf {
	width: 158px;
	float: left;
	border: none;
	height: 27px;
	line-height: 27px;
	background: #ffe7bf;
	padding: 0 5px;
	color: #7c3400;
	text-shadow: 0 -1px 0 #fff;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-radius: 3px 0px 0px 3px;
	border-radius: 3px 0px 0px 3px;
}
#sidebar .newsletter .nsb {
	float: left;
	padding: 0 5px;
	background: #ffc157;
	background: -moz-linear-gradient(top,  #ffc157 0%, #f39a00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc157), color-stop(100%,#f39a00));
	background: -webkit-linear-gradient(top,  #ffc157 0%,#f39a00 100%);
	background: -o-linear-gradient(top,  #ffc157 0%,#f39a00 100%);
	background: -ms-linear-gradient(top,  #ffc157 0%,#f39a00 100%);
	background: linear-gradient(top,  #ffc157 0%,#f39a00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc157', endColorstr='#f39a00',GradientType=0 );
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 0px 3px 3px 0px;
	border-radius: 0px 3px 3px 0px;
	width: 80px
	height: 27px;
	padding-bottom: 3px;
	border: none;
	color: #7c3400;
	font-weight: bold;
	text-shadow: 0 -1px 0 #ffc562;
	cursor: pointer;
}
#sidebar .newsletter .nsb:hover {
	color: #000;
}

.social-icons { 
	background: #f7f7f7;
	border: 1px solid #e6e6e6;
	margin: 0 0 20px 0;
	padding: 15px 15px 5px 15px;
}
.social-icons li { 
	float: left;
	width: 90px;
	height: 33px; 
	line-height: 1.3;
	margin: 0 0 10px 0;
	padding: 3px 0 0 38px;
}
.social-icons li span { 
	color: #999;
	display: block;
	font-size: 11px; 
}
.social-icons .icon-rss { 
	background: url(images/ico-rss.png) no-repeat 0 0; 
}

.social-icons .icon-google { 
	background: url(images/ico-google.png) no-repeat 0 0; 
}

.social-icons .icon-twitter { 
	background: url(images/ico-twitter.png) no-repeat 0 0; 
}

.social-icons .icon-facebook { 
	background: url(images/ico-facebook.png) no-repeat 0 0; 
}

/* TABLE */
.datagrid table { border-collapse: collapse; text-align: left; width: 100%; } .datagrid {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }.datagrid table td, .datagrid table th { padding: 3px 10px; }.datagrid table tbody td { color: #00557F; border-left: 1px solid #E6E6E6;font-size: 14px;font-weight: bold; }.datagrid table tbody td:first-child { border-left: none; }.datagrid table tbody tr:last-child td { border-bottom: none; }

/* LEADERBOARD */

#leader {
	background-color: #FFFFFF;
	width: 956px;
	height: 100px;
        margin: 0 0 10px 0;
	border: 2px solid #f5f5f5;
}

/* BODY FONT */

.entry-content {font-size: 14px;font-family: Arial, Sans-serif;line-height:22px;color: #404040;}
.entry-content a {font-weight:bold;}

/* AD BORDER */

#border {
	border-top-width:3px; 
	border-top-style:solid; 
	border-top-color:#e6e6e6;
	width: 300px;
	margin: 0px 0 0 0 !important;
        padding: 0 7px 5px 5px;
	background-color: #FFFFFF;
}

#widget {
	border-top-width:3px; 
	border-top-style:solid; 
	border-top-color:#e6e6e6;
	width: 300px;
	margin: 0px 0 0 0 !important;
	padding: 0 0px 0px 0px;
	background-color: #F5F5F5;
}

/* VIDEO WIDGET */
.tj-video .open { border-bottom: 1px solid #dfdfdf; padding: 15px 15px 9px 15px; }
.tj-video .open .description { color: #999; margin: 10px 0 0 0; font-size: 11px; font-style: italic; }
.tj-video .hide { display: none; }
.tj-video li { background: url(images/ico-video.png) no-repeat 14px 14px !important; padding-left: 37px !important; }
.tj-video li:hover { background: #FFFBCC url(images/ico-video.png) no-repeat 14px 14px !important; }
.tj-video li a { font-weight: normal; }

/* DEGREE SEARCH */
.schools {background: #ffffff; margin: 0 0 20px 0; }

/* DROP CAP */
div.drop:first-letter {
float:left;
font-size:4em;
font-family: 'Lato',Georgia, Arial, serif;
color: #999;
margin-right:0.10em;
line-height:90%;
text-shadow: 0.05em 0.05em #C0C0C0;
}

/* FORM LOADING */
#loading {position:fixed;left:50%;z-index:1000;text-align:center;font-size:16px;font-weight:bold;padding:0 0 50px 0;}